Extending Qt Creator Manual | RegisterPostMortemAction

Extending Qt Creator Manual 4.7.1

# RegisterPostMortemAction Class

(Debugger::Internal::RegisterPostMortemAction)

- List of all members, including inherited members

## Public Functions

| RegisterPostMortemAction(int *parent = nullptr)
void | readSettings(const int *settings = nullptr) override
void | writeSettings(int *) override

## Member Function Documentation

### RegisterPostMortemAction::RegisterPostMortemAction(int *parent = nullptr)

Default constructs an instance of RegisterPostMortemAction.

### void RegisterPostMortemAction::readSettings(const int *settings = nullptr)

### void RegisterPostMortemAction::writeSettings(int *)